<html data-namespace-typo3-fluid="true" xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:mail="http://typo3.org/ns/Reelworx/TYPO3/MailService/ViewHelper"><f:render optional="1" section="subject"/>
<mjml>
    <mj-body background-color="#ccd3e0">
        <mj-section background-color="#fff" padding-bottom="20px" padding-top="20px">
            <mj-column width="100%">
                <mj-text>
                    <div>
                        <mail:image msg="{msg}" src="EXT:demo/Resources/Public/Icons/Extension.png" width="100"/>
                    </div>
                </mj-text>
            </mj-column>
        </mj-section>
        <mj-section background-color="#356cc7" padding-bottom="0px" padding-top="0">
            <mj-column width="100%">
                <f:render section="content"/>
            </mj-column>
        </mj-section>
    </mj-body>
</mjml>
</html>
